View Issue Details

IDProjectCategoryView StatusLast Update
0000174Trip ReaderBug 其他问题public2022-01-23 15:41
Reporterwchjia Assigned ToYihong Wu  
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionduplicate 
Summary0000174: 免费卡地铁进出站识别异常
Description

该卡为浙江省无偿荣誉献血证,终身免费乘坐公共交通,因为免费,导致地铁进出站识别异常,进站识别成了出站,出站识别成了进站。

Steps To Reproduce

该卡为浙江省无偿荣誉献血证,终身免费乘坐公共交通,因为免费,导致地铁进出站识别异常,进站识别成了出站,出站识别成了进站。

TagsNo tags attached.
ProvinceZhejiang 浙江
CarrierMetro 地铁
TypeCU

Relationships

duplicate of 0000063 closedYihong Wu 杭州地铁进出站识别 

Activities

wchjia

2022-01-21 22:50

reporter  

2022-01-22-064215.jpg (223,273 bytes)   
2022-01-22-064215.jpg (223,273 bytes)   

Yihong Wu

2022-01-22 07:10

manager   ~0000243

特殊卡片写卡和普通卡片不一定相同,请提供全卡full scan数据

wchjia

2022-01-22 09:23

reporter   ~0000244

该卡属于杭州通卡,已摘取所有

2022-01-22-170451.jpg (1,187,419 bytes)   
2022-01-22-170451.jpg (1,187,419 bytes)   

Yihong Wu

2022-01-22 10:02

manager   ~0000245

正常情况可以根据进出站记录修正,但复杂情况比如补票就没办法了

Yihong Wu

2022-01-22 10:16

manager   ~0000246

这个问题去年就修了,你这明显不是1.7.1版

Issue History

Date Modified Username Field Change
2022-01-21 22:50 wchjia New Issue
2022-01-21 22:50 wchjia File Added: 2022-01-22-064215.jpg
2022-01-22 07:10 Yihong Wu Note Added: 0000243
2022-01-22 09:23 wchjia Note Added: 0000244
2022-01-22 09:23 wchjia File Added: 2022-01-22-170451.jpg
2022-01-22 10:02 Yihong Wu Note Added: 0000245
2022-01-22 10:02 Yihong Wu Assigned To => Yihong Wu
2022-01-22 10:02 Yihong Wu Status new => resolved
2022-01-22 10:02 Yihong Wu Resolution open => fixed
2022-01-22 10:02 Yihong Wu Fixed in Version => 1.7.3
2022-01-22 10:16 Yihong Wu Note Added: 0000246
2022-01-22 10:16 Yihong Wu Resolution fixed => no change required
2022-01-22 10:16 Yihong Wu Fixed in Version 1.7.3 =>
2022-01-22 10:16 Yihong Wu Carrier Metro 地铁 => Metro 地铁
2022-01-22 10:16 Yihong Wu Type CU => CU
2022-01-22 12:23 Yihong Wu Product Version 1.7.1 =>
2022-01-22 12:23 Yihong Wu Carrier Metro 地铁 => Metro 地铁
2022-01-22 12:23 Yihong Wu Type CU => CU
2022-01-23 15:37 Yihong Wu Category Data 数据纠错 => Bug 其他问题
2022-01-23 15:37 Yihong Wu Carrier Metro 地铁 => Metro 地铁
2022-01-23 15:37 Yihong Wu Type CU => CU
2022-01-23 15:41 Yihong Wu Relationship added duplicate of 0000063
2022-01-23 15:41 Yihong Wu Status resolved => closed
2022-01-23 15:41 Yihong Wu Resolution no change required => duplicate
2022-01-23 15:41 Yihong Wu Carrier Metro 地铁 => Metro 地铁
2022-01-23 15:41 Yihong Wu Type CU => CU